
QGIS Application - Bug report #18248

Spelling mistake in Clip Raster by Mask tool

2018-02-27 01:09 PM - Frank Sokolic

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: GUI

Affected QGIS version:3.0.0 Regression?: No

Operating System: Ubuntu 17.10 Easy fix?: Yes

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26139

Description

There is a minor English spelling mistake in the Clip Raster by Mask processing tool. The text Create and output alpha band should

read Create an output alpha band.

Associated revisions

Revision 88734647 - 2018-03-01 09:40 AM - Alexander Bruy

[processing] fix typo (fix #18248)

Revision 3711a92c - 2018-03-01 09:41 AM - Alexander Bruy

[processing] fix typo (fix #18248)

(cherry picked from commit 88734647ced9cb91b2000e98767d61fd4547d96c)

History

#1 - 2018-02-27 01:13 PM - Giovanni Manghi

- Assignee set to Giovanni Manghi

#2 - 2018-03-01 09:40 AM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|88734647ced9cb91b2000e98767d61fd4547d96c.

#3 - 2018-03-01 10:51 AM - Giovanni Manghi

- Resolution set to fixed/implemented
